

<footer  class="flex flex-col text-center text-black dark:text-neutral-200  md:max-w-full lg:max-w-screen-4xl mx-auto">
  	
  
  <div class="  p-0  mx-3 ">
  
    {% include('/partials/border.html.twig') %}
      
      <div class="grid gap-2 lg:gap-4 md:grid-cols-3 lg:grid-cols-6 place-items-start ">
        <div class="lg:mb-60px font-roboto_slab uppercase text-base ">
          {% include('/partials/page_footer_link.html.twig') with {'url': 'JOBTECH.URL.FOOTER_PLATFORM'|t, 'label': 'JOBTECH.FOOTER.PLATFORM'|t} %}
        </div>
        <div class=" lg:mb-0 font-roboto_slab uppercase text-base  ">
          {% include('/partials/page_footer_link.html.twig') with {'url': 'JOBTECH.URL.FOOTER_ABOUT'|t, 'label': 'JOBTECH.FOOTER.ABOUT'|t} %}
        </div>
        <div class=" lg:mb-0 font-roboto_slab uppercase text-base  ">
          {% include('/partials/page_footer_link.html.twig') with {'url': 'JOBTECH.URL.FOOTER_ACCESSIBILITY'|t, 'label': 'JOBTECH.FOOTER.ACCESSIBILITY'|t} %}
        </div>
        <div class=" lg:mb-0 font-roboto_slab uppercase text-base  ">
          <a class="hover:underline" href="https://data.jobtechdev.se/" target="blank" title="Dataresurser (till startsida data.jobtechdev.se)">{{'JOBTECH.HEADER.DATASET'|t}}</a>
        </div>
      
          <a class=" font-roboto_slab text-base" href="javascript:cookieConsent.reset()">{{'JOBTECH.FOOTER.COOKIE_SETTINGS'|t}}</a>

        <div class="lg:mb-0">
        <a href="https://arbetsformedlingen.se/" title="Arbetsförmedlingens logo (Till Arbetsförmedlingens startsida)" target="blank">
        <img class="page_footer_af_logo" src="{{ url('theme://assets/af-logotyp-rgb.svg') }}" alt="Arbetsförmedlingens Logo (Till startsidan)"/>
        </a>	
        </div>
      </div>
  </div>

 
 
</footer>